View Issue Details

IDProjectCategoryView StatusLast Update
0000054Infinitode 2[All Projects] Infinitode 2public2020-09-16 14:09
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.5.4 
Summary0000054: 3.3 still has health barrier.
Description

Health barrier still exists on 3.3 and doesnt do anything this ruins the map.

Steps To Reproduce

Go on 3.3

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-14 03:16 Anonymous New Issue
2019-09-14 03:16 Anonymous Status new => assigned
2019-09-14 03:16 Anonymous Assigned To => therainycat
2019-09-14 21:48 therainycat Status assigned => confirmed
2019-09-19 23:12 therainycat Status confirmed => resolved
2019-09-19 23:12 therainycat Resolution open => fixed
2019-09-19 23:12 therainycat Fixed in Version => 1.5.4
2020-09-16 14:09 administrator Status resolved => closed